/* ====================== Media Queries ============================ */
 	
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
   	/*header*/
   	header .navbar .navbar-nav{ 
   		width: 100%;
   	}
   	header {
	    height: 70px!important;
	}
	header .logo{
		float: left;
	}
	header .logo img{
		height: 90px;
	}
	header nav{
		width: 250px;
	    position: fixed;
	    background-color: #262626;
	    top: 0;
	    right: -100%;
	    height: 100%;

   		 -webkit-transition: all 0.25s linear;
		 -o-transition: all 0.25s linear;
		 transition: all 0.25s linear;

		 overflow-y: scroll;
	}
	header nav,
	header.menu-fixed-top nav{
		padding-top: 70px;
	}
	body.menu-is-open header nav{
		right: 0;
	} 
	header nav li{
		display: block !important;
		text-align: center;
		margin: 0;
	}
	header nav li a{
		display: inline-block;
	}
   	.navbar-toggler{
	    display: block;
	    float: right;
	    width: 30px;
	    height: 30px;
	    padding: 0;
   		margin-top: 32px;
   	}
   	.navbar-toggler span{
	    position: relative;
	    vertical-align: middle;
	    z-index: 99;
	    -webkit-transition: all 0ms 300ms;
	    -o-transition: all 0ms 300ms;
	    transition: all 0ms 300ms;
   	}
   	.navbar-toggler span,
   	.navbar-toggler span:before,
   	.navbar-toggler span:after{
   		height: 2px;
   		width: 100%;
   		display: block;
	    background-color: #fff;
   	}
   	.navbar-toggler span:before,
   	.navbar-toggler span:after{
   		content: "";
   		position: absolute;
   	}
	.navbar-toggler span:before{
		bottom:10px;
		-webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
							transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
		-o-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
							transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
		transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
							transform 300ms cubic-bezier(0.23, 1, 0.32, 1); 
	}
	.navbar-toggler span:after{
		top:10px;	
		-webkit-transition:  top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
							transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
		-o-transition:  top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
							transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
		transition:  top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
							transform 300ms cubic-bezier(0.23, 1, 0.32, 1);		
	}
	header .navbar-toggler.cross span,
	header.menu-fixed-top .navbar-toggler.cross span{
		background-color: transparent;
	}
	.navbar-toggler.cross span:before{
		bottom: 0;
		-webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), 
						transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
		-o-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), 
						transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
		transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), 
						transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
		
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.navbar-toggler.cross span:after{
		top: 0;

		-webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), 
						transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
		-o-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), 
						transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
		transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), 
						transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
		
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	header.menu-fixed-top .navbar-toggler span,
   	header.menu-fixed-top .navbar-toggler span:before,
   	header.menu-fixed-top .navbar-toggler span:after{
		background-color: #000;
   	} 
	header.menu-fixed-top nav a{
		color: #fff;
	}

   	body.menu-is-open header .navbar-toggler.cross span,
	body.menu-is-open header.menu-fixed-top .navbar-toggler.cross span{
   		background-color: transparent;
   	}
   	body.menu-is-open header .navbar-toggler.cross span:before,
   	body.menu-is-open header .navbar-toggler.cross span:after,  
   	body.menu-is-open header.menu-fixed-top .navbar-toggler.cross span:before,
   	body.menu-is-open header.menu-fixed-top .navbar-toggler.cross span:after{
   		background-color: #fff;
   	}
	header nav li.dropdownmenu:hover .sub-menu{
		width: 100%;
	}
	.category-title{
		padding: 75px 15px;
	}
	header .top .inline-list{
		display: none;
	}
	.banner-slider .caption h2 {
    	font-size: 32px;
    }
    .banner-slider .caption{
    	left: 15px;
    	right: 15px;
    	width: auto;
    	top: 50%;
    }
    section {
	    padding: 80px 0;
	}
    .section-title{
    	width: auto;
    	margin: 0 auto 80px;
    	padding: 0 15px;
    }
    .section-title h2,
    .welcome-brief h2 {
    	font-size: 32px;
    }
    .pizza-varieties .brief {
	    padding-left: 0px;
	    padding-top: 30px;
	}
	.pizza-varieties .pizza-row {
	    margin-bottom: 50px;
	}
   	.pizza-varieties .pizza-row.reverse .brief {
    	padding: 30px 50px 0 0
    }
    .menu-section .menus .left-absolute,
    .dish-item .dish-name:after{
   		display: none;
   	}
	.menu-section .menus{
		padding: 0px 0;
	}
	.menu-section .menus .dish-item {
     	padding-left: 0px; 
    }
    .dish-item .dish-name {
    	padding-right: 0px;
	}
	.testimonials .owl-carousel {
    	width: 100%;
   	}
   	.delicious-section{
		background-color: rgba(255,255,255,0.8);
   	}
   	footer .block{
   		margin-top: 15px;
  	}
   	footer .bottom-footer .copyright,
   	footer .bottom-footer .agency {
 	    text-align: center;
	    float: none;
	}
	footer .bottom-footer .scroll-top{
		display: none;
	}

	/*aboutpage*/
	.description .figure-content,
	.description.reverse .figure-content {
    	padding-right: 15px;
    	padding-left: 15px;
	}
	.description .figure-content figure {
	    height: 250px;
	}
	.description .welcome-brief,
	.description.reverse .welcome-brief {
	    padding: 30px 15px 30px 15px;
	}

	/*contactpage*/
	.main-content .contact-row .col-lg-8{
		margin-top:20px;
	}
	.function-feature{
		display: none;
	}

	/*gallery*/
	.gallery .col-sm-6 .image-thumb{
		height: 235px;
	}

	    
}





/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width:1060px) {

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:960px) {

}
@media only screen and (min-width:768px) and (max-width:1024px) {
	header nav li{
		margin-left: -3px;
	}
	.menu-section .menus .left-absolute,
    .dish-item .dish-name:after{
   		display: none;
   	}
   	.function-feature{
		display: none;
	}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	.menu-section .menus .left-absolute{
   		display: block;
   	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
    
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:480px) and (max-width:767px) {
}
  
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px) {


}